package com.hfkj.msg;

public enum MsgTopic {

    oilPriceTask("OIL-PRICE-TASK");

    private String name;

    MsgTopic(String name){
        this.name = name;
    }

    public String getName(){
        return name;
    }
}
